body {
scrollbar-face-color: #E2C6A4;
scrollbar-arrow-color: #7B4D4E;
scrollbar-track-color: #E2C6A4;
scrollbar-3dlight-color: #E2C6A4;
scrollbar-highlight-color: #E2C6A4;
scrollbar-shadow-color: #E2C6A4;
scrollbar-darkshadow-color: #E2C6A4; 
FONT-SIZE: 14px; COLOR: #88544F; FONT-FAMILY: "arial"; line-height: 24px; letter-spacing:0px; TEXT-ALIGN: justify; 
 
}
 A:link { color: #BA9487; text-decoration: none; background: none; font-weight: none }
 A:visited { color: #BA9487; text-decoration: none; background: none; font-weight:none}
 A:active { color: #BA9487; text-decoration: none; background: none; font-weight: none}
 A:hover {cursor: crosshair; color:#F5EDBB; text-decoration:none; font-weight:none; background: none;}
}


.name {
font-family:arial; 
letter-spacing:1px;
text-transform:uppercase;
color:#000000; 
font-size:11pt;
line-height:13px;}

b, strong{
color: #C6947C;
}

.image {
border: 8px solid #d6a98a }

.upcoming {
border: 8px solid #b99386 }

h1 { 
margin: 0;
text-align:center;
font-family: 'Alex Brush', cursive;
font-size:46px;
color: #C3726F;
line-height: 20px;
letter-spacing: 0px;
border-bottom: 0px;
text-transform:none;
font-weight: normal;}

